return {
    {
        'folke/which-key.nvim',
        event = 'VeryLazy',
        config = function()
            -- set up some groups
            local wk = require('which-key')
            wk.add({
                { '<leader>f', group = 'find' },
                { '<leader>h', group = 'help' },
                { '<leader>e', group = 'explore' },
            })
        end,
    }
}
